New Upstream Snapshot - libtest-warn-perl

Merged new upstream version: 0.36+git20180623.5339715 (was: 0.36).

Resulting package

Changes filename: libtest-warn-perl_0.36+git20180623.5339715-1~jan+nus1_amd64.changes

Built on 2019-08-14T23:56 (took 2m27s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots libtest-warn-perl

More details

Full run details